@charset "UTF-8";
/*=======================================
お知らせ
=========================================*/
.l-pagetitle3-inner {
  padding-right: 6.6%;
}

.p-news-archive {
  padding-top: 128px;
  padding-bottom: 180px;
  margin-left: 194px;
  margin-right: 90px;
}
.p-news-archive-wrap {
  margin-left: 6.6%;
  margin-right: 6.6%;
}
.p-news-archive .heading {
  padding-bottom: 28px;
}
.p-news-archive .heading h3 {
  font-size: 20px;
  font-size: 2rem;
  line-height: 160%;
  font-weight: normal;
}
.p-news-archive .content li {
  border-bottom: 1px solid rgba(20, 20, 20, 0.2);
}
.p-news-archive .content li:first-child {
  border-top: 1px solid rgba(20, 20, 20, 0.2);
}
.p-news-archive .content li a {
  display: flex;
  align-items: center;
  position: relative;
  text-decoration: none;
  padding-top: 30px;
  padding-bottom: 30px;
}
.p-news-archive .content li a:hover .icon {
  background: #141414;
}
.p-news-archive .content li a:hover .icon:before {
  opacity: 0;
  -ms-filter: "alpha(opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transform: translateX(20px);
  transform: translateX(20px);
}
.p-news-archive .content li a:hover .icon:after {
  opacity: 1;
  -ms-filter: "alpha(opacity=100)";
  filter: alpha(opacity=100);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
.p-news-archive .content li .date {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 140%;
  font-family: "EB Garamond", "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  margin-right: 20px;
}
.p-news-archive .content li .category {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 140%;
  width: 124px;
  margin-right: 6px;
  color: #6d6c6a;
}
.p-news-archive .content li h3 {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 160%;
  font-weight: normal;
  max-width: calc(100% - 300px);
}
.p-news-archive .content li .icon {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -13px;
  -webkit-transition: 0.2s ease all;
  transition: 0.2s ease all;
  width: 26px;
  height: 26px;
  border-radius: 100%;
  border: 1px solid #141414;
}
.p-news-archive .content li .icon:before, .p-news-archive .content li .icon:after {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  -webkit-transition: 0.2s ease all;
  transition: 0.2s ease all;
  width: 6px;
  height: 9px;
  margin: auto;
  background: url(../img/common/arrow_2.svg) no-repeat center;
  background-size: 6px 9px;
}
.p-news-archive .content li .icon:before {
  opacity: 1;
  -ms-filter: "alpha(opacity=100)";
  filter: alpha(opacity=100);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
.p-news-archive .content li .icon:after {
  background-image: url(../img/common/arrow_2-white.svg);
  opacity: 0;
  -ms-filter: "alpha(opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
}

.p-news-detail {
  padding-top: 120px;
}
.p-news-detail__content {
  margin-bottom: 65px;
}
.p-news-detail__share {
  display: flex;
  align-items: center;
}
.p-news-detail__share:before, .p-news-detail__share:after {
  display: none;
}
.p-news-detail__share .title {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 160%;
  font-family: "EB Garamond", "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  position: relative;
  margin-right: 28px;
  padding-right: 84px;
}
.p-news-detail__share .title:before {
  display: block;
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  border-top: 1px solid #141414;
  width: 72px;
  opacity: 0.2;
  -ms-filter: "alpha(opacity=20)";
  filter: alpha(opacity=20);
}
.p-news-detail__share li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  margin-right: 20px;
  line-height: 100%;
}
.p-news-detail__share li:last-child {
  margin-right: 0;
}
.p-news-detail__recent {
  margin-left: auto;
  margin-right: auto;
}
.p-news-detail__recent .heading {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 16px;
}
.p-news-detail__recent .heading:before, .p-news-detail__recent .heading:after {
  display: none;
}
.p-news-detail__recent .heading .link {
  position: relative;
  margin-bottom: -17px;
}

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .p-news-archive {
    padding-top: 92px;
    padding-bottom: 96px;
    margin-left: 63px;
    margin-right: 20px;
  }
  .p-news-archive.c-wrap__gat2 {
    padding-left: 0;
    padding-right: 0;
  }
  .p-news-archive-wrap {
    margin-left: 0;
    margin-right: 0;
  }
  .p-news-archive .content li a {
    padding-top: 20px;
    padding-bottom: 20px;
    flex-wrap: wrap;
  }
  .p-news-archive .content li .date {
    font-size: 11px;
    font-size: 1.1rem;
    margin-right: 16px;
  }
  .p-news-archive .content li .category {
    font-size: 11px;
    font-size: 1.1rem;
  }
  .p-news-archive .content li h3 {
    margin-top: 10px;
    font-size: 16px;
    font-size: 1.6rem;
    width: 100%;
    max-width: calc(100% - 45px);
  }

  .p-news-detail {
    padding-top: 60px;
  }
  .p-news-detail__recent {
    margin-left: 0;
    margin-right: 0;
  }
}
